
.grid-container {
	display: grid;
	grid-template-columns: 100%;
	justify-items: stretch;
	align-items: stretch;
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
	overflow: hidden;
	box-sizing: initial;
}

.grid-container.grid-container--50-50-md,
.grid-container.grid-container--50-50-lg,
.grid-container.grid-container--33-66-lg {
	grid-template-columns: 100%;
}

@media only screen and (min-width: 992px) {
	.grid-container {
		grid-template-columns: repeat(2, 50%);
	}

	.grid-container.grid-container--50-50-md {
		grid-template-columns: repeat(2, 50%);
	}
}

@media only screen and (min-width: 1200px) {
	.grid-container {
		grid-template-columns: repeat(3, 33.333%);
	}

	.grid-container.grid-container--50-50-lg {
		grid-template-columns: repeat(2, 50%);
	}

	.grid-container.grid-container--33-66-lg {
		grid-template-columns: 33.333% 66.666%;
	}
}

/* GRID layouts */
@media screen and (min-width: 1200px) {
	.grid-container .grid-container--two-columns-lg {
		grid-column-end: span 2;
	}
}

/* BOX main defs */
.grid-container .box {
	position: relative;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	color: #000;
	width: auto;
}

.grid-container .box:empty {
	min-height: 300px;
}

.grid-container .box.box--contained {
	padding-top: 56.25%; /* at least 16:9 */
}

.grid-container .box.box--full-width {
	grid-column-start: 1;
	grid-column-end: -1;
}

.grid-container .box.box--two-columns-smPlus {
	grid-column-end: span 2;
}

.grid-container .box.box--two-rows-smPlus {
	grid-row-end: span 2;
}

.grid-container .box.box--two-columns-sm {
	grid-column-end: span 2;
}

.grid-container .box.box--two-rows-sm {
	grid-row-end: span 2;
}

.grid-container .box.box--three-rows-sm {
	grid-row-end: span 3;
}

@media screen and (min-width: 992px) {
	.grid-container .box.box--two-columns-mdPlus {
		grid-column-end: span 2;
	}

	.grid-container .box.box--three-columns-mdPlus {
		grid-column-end: span 3;
	}

	.grid-container .box.box--two-rows-mdPlus {
		grid-row-end: span 2;
	}

	.grid-container .box.box--two-columns-md {
		grid-column-end: span 2;
	}

	.grid-container .box.box--three-columns-md {
		grid-column-end: span 3;
	}

	.grid-container .box.box--two-rows-md {
		grid-row-end: span 2;
	}

	.grid-container .box.box--three-rows-md {
		grid-row-end: span 3;
	}

	.grid-container .box.box--two-columns-sm {
		grid-column-end: span 1;
	}

	.grid-container .box.box--two-rows-sm,
	.grid-container .box.box--three-rows-sm {
		grid-row-end: span 1;
	}
}

@media screen and (min-width: 1200px) {
	.grid-container .box.box--two-columns-lg {
		grid-column-end: span 2;
	}

	.grid-container .box.box--two-rows-lg {
		grid-row-end: span 2;
	}

	.grid-container .box.box--three-rows-lg {
		grid-row-end: span 3;
	}

	.grid-container .box.box--two-columns-md,
	.grid-container .box.box--three-columns-md {
		grid-column-end: span 1;
	}

	.grid-container .box.box--two-rows-md,
	.grid-container .box.box--three-rows-md {
		grid-row-end: span 1;
	}
}

.grid-container .box .box--wrapper .box--wrapper__bg {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	transition: transform 0.5s ease;
	overflow: hidden;
}

/* BOX colors */
.grid-container .box.box--black {
	color: #fff;
	background: #000;
}

.grid-container .box.box--gray {
	color: #fff;
	background: #3e4143;
}

.grid-container .box.box--dark-gray {
	color: #fff;
	background: #292929;
}

.grid-container .box.box--light-gray {
	color: #000;
	background: #d6d8d7;
}
.grid-container .box.box--orange-light {
	color: #000;
	background: #eb8e00;
}

.grid-container .box.box--orange {
	color: #fff;
	background: #d05527;
}

.grid-container .box.box--pink {
	color: #fff;
	background: #dc5b6f;
}

.grid-container .box.box--light-pink {
	color: #000;
	background: #fabcb8;
}

.grid-container .box.box--dark-pink {
	color: #fff;
	background: #d93954;
}

.grid-container .box.box--yellow {
	color: #000;
	background: #fcb32b;
}

/* Counter */
.counter:not(.counter--inline) {
	display: inline-block;
	text-align: left;
}
